Bug 1224784 - torbrowser-launcher-v0.2.0 is available
Summary: torbrowser-launcher-v0.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: torbrowser-launcher
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Mayr
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-25 17:23 UTC by Upstream Release Monitoring
Modified: 2015-06-10 19:15 UTC (History)
2 users (show)

Fixed In Version: torbrowser-launcher-0.2.0-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-10 19:07:59 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-05-25 17:23:31 UTC
Latest upstream release: v0.2.0
Current version/release in rawhide: 0.1.9-2.fc23
URL: https://github.com/micahflee/torbrowser-launcher

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-25 17:23:35 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: torbrowser-launcher-283fdf1e0ee0fbaa59bcfe27e7d3069346aa9768.tar.gz
old sha256: 59f820e76dd2ff769c4ca9eb0bf3839f40e7bd8c869567b7e322534685b2445f

new source: ./torbrowser-launcher-283fdf1e0ee0fbaa59bcfe27e7d3069346aa9768.tar.gz
new sha256: 59f820e76dd2ff769c4ca9eb0bf3839f40e7bd8c869567b7e322534685b2445f

Comment 2 Fedora Update System 2015-05-30 15:30:35 UTC
torbrowser-launcher-0.2.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/torbrowser-launcher-0.2.0-1.fc21

Comment 3 Fedora Update System 2015-05-30 15:32:38 UTC
torbrowser-launcher-0.2.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/torbrowser-launcher-0.2.0-1.fc22

Comment 4 Fedora Update System 2015-06-01 17:02:10 UTC
Package torbrowser-launcher-0.2.0-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing torbrowser-launcher-0.2.0-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-9247/torbrowser-launcher-0.2.0-1.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-06-10 19:07:59 UTC
torbrowser-launcher-0.2.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-06-10 19:15:31 UTC
torbrowser-launcher-0.2.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.